body{margin:0px;}
    .columns {
      display: flex;
      gap: 10px;
      flex-wrap: wrap;
    }
    .columns > * {
      flex:0;
      flex-grow:1;
      flex-shrink:0;
      /*flex-basis:1;
      background-color: rgb(255, 122, 46, 0.2);*/
      padding:3px 20px;
    }
     .banner {
      width: 100%;
      height: 100px;
      padding:5px 0px;
      background-color:#98bae8;
      overflow: hidden;
      transition: height 0.3s;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      position: fixed;
      top: 0;
      z-index:1;
    }
    .banner img {
      width: 112px;
      height: 100px;
      transition: width 0.3s, height 0.3s;
    }
    .menuOpen {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1001;
  top: 0;
  left: 0;
  background-color:#98bae8;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  box-shadow:0px 14px 20px #888;
}
.menuOpen a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color:#062c64;
  display: block;
  transition: 0.3s;
}
.menuOpen a:hover {
  color: #a6060d;
}
.menuOpen .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
.hamb {
  cursor: pointer;
  height:35px;width:55px;display:inline-block;border:0px solid black;border:0px solid blue;
  background:url('/img/hamburgMod.png')no-repeat 0px 0px;margin-top:-2px;
}
.hamb:hover {
    background:url('/img/hamburgMod.png')no-repeat 0px -35px;border:0px solid blue;
}
.fblarger{
  position:absolute;
  top:0px;
  left:40px;
  width:40px;
  transform: 2s;
}
.fblarger:hover{
  width:50px;
  margin:-5px 0px 0px -5px;
}
.twitlarger{
  position:absolute;
  top:0px;
  left:0px;
  width:40px;
  transform: 2s;
}
.twitlarger:hover{
  width:50px;
  margin:-5px 0px 0px -5px;
}
video {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  z-index: -100;    
  background-size: cover;
  top: 0;
  left: 0;
  opacity:1;
}
#gotoTop {
  display:none;
  position:fixed;
  bottom:90px;
  right:45px;
  z-index:99;
  font:bold 25px arial;
  border:none;
  outline:none;
  background-color:red;
  color: white;
  cursor: pointer;
  padding:12px 22px 20px 22px;
  border-radius:40px;
  opacity:0.2;
}
#gotoTop:hover {
  background-color:red;
  opacity:.4;
}
@font-face {font-family:Seconda; src: url(/include/SecondaSoft-Regular.ttf) ;}